Categories:
  - Games
License: GPL-3.0-only
AuthorName: Peter Serwylo
AuthorWebSite: https://peter.serwylo.com
SourceCode: https://github.com/retrowars/retrowars
IssueTracker: https://github.com/retrowars/retrowars/issues
Changelog: https://github.com/retrowars/retrowars/releases
Liberapay: retrowars

AutoName: Super Retro Mega Wars

RepoType: git
Repo: https://github.com/retrowars/retrowars

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: 0.1.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 2
    commit: 0.2.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 3
    commit: 0.3.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 4
    commit: 0.4.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 5
    commit: 2100dd746376532b316fb490a18f932c9cbc920a
    subdir: android
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 6
    commit: a6a561021723e102db950bb50a43927e20c4dd19
    subdir: android
    gradle:
      - yes

  - versionName: 0.6.1
    versionCode: 7
    commit: 3c245c4902fa15b5973282f6e7e5bce5e5334c87
    subdir: android
    gradle:
      - yes

  - versionName: 0.6.2
    versionCode: 8
    commit: 9f799bcbe90bf41c28884ea555c59ccbaa78dbdd
    subdir: android
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 9
    commit: 11e0bccd76a2cd1029849b3eda58d1c312b9e7dc
    subdir: android
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 10
    commit: 88499e45ff9130cf4bf141d6b381ee0125ff8c4a
    subdir: android
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 11
    commit: 9beca6884de963360b5634107e9f6101ea4be341
    subdir: android
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 12
    commit: 99b0e2eebebdd0beeddc91c2e3423a35d6bf0492
    subdir: android
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 13
    commit: 5aa8848020347f65955b2d240a1cccc03b5409fc
    subdir: android
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 14
    commit: 1105e2bda0e543c64854a744c32da923169c066e
    subdir: android
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 15
    commit: 60b1ff5ef35857638e866ee3c8372f43e3a823da
    subdir: android
    gradle:
      - yes

  - versionName: 0.10.0
    versionCode: 16
    commit: fb488e77456557baa92dd85a8cc01f79565010ed
    subdir: android
    gradle:
      - yes

  - versionName: 0.10.1
    versionCode: 17
    commit: b15ede214268100c4c7a286d193afd4c48df5fbf
    subdir: android
    gradle:
      - yes

  - versionName: 0.11.0
    versionCode: 18
    commit: a5806a933b0bca128b91a021541ad8fd13c9cfd4
    subdir: android
    gradle:
      - yes

  - versionName: 0.12.0
    versionCode: 19
    commit: 40eb4f182c6731fd8b42bff2fdff4aafc1d0eeaa
    subdir: android
    gradle:
      - yes

  - versionName: 0.13.0
    versionCode: 20
    commit: 313047ecf22e679f09261ec3b28c89fd742a0664
    subdir: android
    gradle:
      - yes

  - versionName: 0.13.1
    versionCode: 21
    commit: b14bb429f8bf03dafb645b2cce892dfc7823b229
    subdir: android
    gradle:
      - yes

  - versionName: 0.13.2
    versionCode: 22
    commit: eedd4ab22fe3d29b5daccc6213a23432874d85f0
    subdir: android
    gradle:
      - yes

  - versionName: 0.13.3
    versionCode: 23
    commit: c1d72d4756d7d18b0fc1316071c3c7b49a4cbbc2
    subdir: android
    gradle:
      - yes

  - versionName: 0.13.4
    versionCode: 24
    commit: 31ab0668673a5eaa6bfc4d3a3281cf2919bd579c
    subdir: android
    gradle:
      - yes

  - versionName: 0.14.0
    versionCode: 25
    commit: b9166b287029a590fdec4ae09ee545f420f5bf58
    subdir: android
    gradle:
      - yes

  - versionName: 0.15.0
    versionCode: 26
    commit: 12f9bc27ac9f329dae7c4832bd49923246d69d23
    subdir: android
    gradle:
      - yes

  - versionName: 0.15.1
    versionCode: 27
    commit: ced4b109e48cc2af16d1f4145cdac43cd3dede39
    subdir: android
    gradle:
      - yes

  - versionName: 0.16.0
    versionCode: 28
    commit: 452fe9f829e6d4eb728749b6a7869c6bc1bb1427
    subdir: android
    gradle:
      - yes

  - versionName: 0.17.0
    versionCode: 29
    commit: ac4e3385ded37f2c506bfa77a90322cd74fd2bd3
    subdir: android
    gradle:
      - yes

  - versionName: 0.18.0
    versionCode: 30
    commit: 8f05b71e9ddd0c4837605ec60003ce3555e3913d
    subdir: android
    gradle:
      - yes

  - versionName: 0.19.0
    versionCode: 31
    commit: 25ddca767ce1c97bfd92d573f7769878a2f931f2
    subdir: android
    gradle:
      - yes

  - versionName: 0.20.0
    versionCode: 32
    commit: 06081aae347e3d1e1343e12b886f7da1b8ae4148
    subdir: android
    gradle:
      - yes

  - versionName: 0.20.1
    versionCode: 33
    commit: e9cde6ebb3fc736dd22268de017922e35d024811
    subdir: android
    gradle:
      - yes

  - versionName: 0.21.0
    versionCode: 34
    commit: bda73b2118cdfb1db9f826dd77182b27f9138370
    subdir: android
    gradle:
      - yes

  - versionName: 0.21.1
    versionCode: 35
    commit: b59d48fcb32802d590c3c42692f05c897285b42d
    subdir: android
    gradle:
      - yes

  - versionName: 0.21.2
    versionCode: 36
    commit: a9d53cf6337aba0bca11fb8c1dc1a06960b01b90
    subdir: android
    gradle:
      - yes

  - versionName: 0.22.0
    versionCode: 37
    commit: 3e6970a094c2b92c7514c91564294ae56baec783
    subdir: android
    gradle:
      - yes

  - versionName: 0.23.0
    versionCode: 38
    commit: 542eaf11fa8cdafeda1e9ab9dc46a233e60b971e
    subdir: android
    gradle:
      - yes

  - versionName: 0.24.0
    versionCode: 39
    commit: e370b83956a9cb5b161c0b59f6122e9fab3c7135
    subdir: android
    gradle:
      - yes

  - versionName: 0.25.0
    versionCode: 40
    commit: 4644057407e7d3d41525f755f1426b8320c65d33
    subdir: android
    gradle:
      - yes

  - versionName: 0.26.0
    versionCode: 41
    commit: 9376d8d0345adf1dfce65b274c031e188334450d
    subdir: android
    gradle:
      - yes

  - versionName: 0.27.0
    versionCode: 42
    commit: d4dc30caaa8e92f4c034139f0bd3d7dffb53d23d
    subdir: android
    gradle:
      - yes

  - versionName: 0.28.0
    versionCode: 43
    commit: 1dc1dbb564b83407ff2a28c04b151d6214650046
    subdir: android
    gradle:
      - yes

  - versionName: 0.28.1
    versionCode: 44
    commit: 318802a83cb1386e384aa37137690615ae5690cb
    subdir: android
    gradle:
      - yes

  - versionName: 0.28.2
    versionCode: 45
    commit: 2d9b9183eb125ee0f6ad2839ec10181fadb71e4d
    subdir: android
    gradle:
      - yes

  - versionName: 0.28.3
    versionCode: 46
    commit: 508ec69634e2b4328f0d7518a6eeb47e3dd0633f
    subdir: android
    gradle:
      - yes

  - versionName: 0.28.4
    versionCode: 47
    commit: 3691f8b120c20b0a022b31b7d4ea31029c9c6dd4
    subdir: android
    gradle:
      - yes

  - versionName: 0.28.5
    versionCode: 48
    commit: ddc7e8c9fe0e9e540eb6de822d652cd09df73d19
    subdir: android
    gradle:
      - yes

  - versionName: 0.29.0
    versionCode: 49
    commit: b909fd39ef748cbb595f36a9f89c97f4003d22c4
    subdir: android
    gradle:
      - yes

  - versionName: 0.30.0
    versionCode: 50
    commit: 685b30c7627a0820b33706e47aefd25fcc2805f9
    subdir: android
    gradle:
      - yes

  - versionName: 0.31.0
    versionCode: 51
    commit: f46b286ac2bdad24ed1d92eb5df5dd6d0e1fbf95
    subdir: android
    gradle:
      - yes

  - versionName: 0.31.1
    versionCode: 52
    commit: a7a602baca2a965e03ab3bab6723aac92f5eddd4
    subdir: android
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: build.gradle|appVersionCode = (.*)|.|appVersionName = "(.*)"
CurrentVersion: 0.31.1
CurrentVersionCode: 52
